import 'package:flutter/material.dart';
import 'package:qhd_prevention/pages/my_appbar.dart';

class HotSafeWorkChoosePage extends StatefulWidget {
  const HotSafeWorkChoosePage({super.key});

  @override
  State<HotSafeWorkChoosePage> createState() => _HotSafeWorkChoosePageState();
}

class _HotSafeWorkChoosePageState extends State<HotSafeWorkChoosePage> {
  @override
  Widget build(BuildContext context) {
    return Scaffold(
      appBar: MyAppbar(title: 'dong'),
    );
  }
}
